/* EBOOK START */

.ebook-page-container {
    position: relative;
    width: 100%;
    display: flex;
}

.container-ebook {
    margin-top: 145px;
    padding-left: 90px;
    padding-right: 90px;
}

.ebook-read-time {
    font-size: 12px;
    text-align: center;
}

.ebook-title {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 7vmin;
}

.col-ebook-short-desc {
    margin-bottom: 80px;
}

.col-ebook-long-desc {
    margin-bottom: 30px;
}

.short-desc-sub-division {
    padding: 50px 30px !important;
}

.long-desc-sub-division {
    padding: 0 30px !important;
}

.short-desc-sub-division .btn-read-blog {
    width: 122px;
}

.long-desc-sub-division .btn-read-blog {
    width: 122px;
}

.short-desc-left-division {
    min-height: 150px;
    /*overflow: hidden;*/
}

.long-desc-left-division {
    height: auto;
    overflow: hidden;
}

.long-desc-left-division ul {
    margin-top: 30px;
}

.long-desc-left-division ul li {
    padding: 8px;
}

.long-desc-li-img {
    width: 20px;
}

.long-desc-li-data {
    width: calc(100% - 40px);
    padding-left: 25px;
}

.long-desc-li-img img {
    height: 16px;
    width: 16px;
}

.long-desc-li-img,
.long-desc-li-data {
    vertical-align: text-top;
    display: inline-block;
}

.short-desc-img-parent {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: calc(50% - 60px);
    margin: 0px 30px;
    image-rendering: pixelated;
}

.short-desc-img-parent img {
    box-shadow: 0 0 0 1px #cdcdcd;
    ;
}

.long-desc-img-parent {
    max-width: calc(50% - 60px);
    margin: 0px 30px;
    padding-right: 25px !important;
}

.long-desc-img-parent img {
    /* box-shadow: 0 0 0 1px #cdcdcd; */
    width: 100%;
}

.long-desc-title {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
}

.long-desc-btn-parent {
    text-align: center;
    margin-top: 40px;
}

.short-desc-img-parent-m {
    display: none;
}

.btn-download-m {
    display: none;
}

.long-desc-btn-parent-m {
    display: none;
}


/* EBOOK END */


/* LATEST ARTICLES LIST START */

.latest-articles-main-title {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    margin: 6vmin 0 5vmin 0;
}

.latest-articles-container {
    margin: 5vmin 0 0 0;
    background-color: #f7f7f9;
}

.articles-list-division {
    border: 1px solid #cdcdcd;
}

.article-img-parent {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.articles-list-left-division {
    padding: 25px !important;
}

.articles-list-left-sub-division {
    height: 172px;
    overflow: hidden;
}

.odd-blog-m {
    display: none;
}

.article-title {
    height: fit-content;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 17px;
    line-height: 1.3;
}

.ebook-desc {
    font-size: 15px;
}

.articles-list-left-division .btn-download {
    width: 122px;
}

.btn-read-blog,
.btn-download {
    margin-top: 20px;
}

.parent-read-more-article {
    text-align: center;
    margin: 6vmin 0;
}

.ebook-owl-carousel .owl-prev,
.ebook-owl-carousel .owl-next {
    position: absolute;
    top: calc(50% - 45px);
    height: 28px;
    width: 16px;
}

.ebook-owl-carousel .owl-prev {
    right: 100%;
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
}

.ebook-owl-carousel .owl-next {
    left: 100%;
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
}

.ebook-owl-carousel .owl-nav {
    margin-bottom: 18px;
}

.ebook-owl-carousel .owl-dots .owl-dot span {
    height: 6px;
    width: 6px;
    background: #fff;
    border: 1px solid #cdcdcd;
    transition: all 0.3s;
}

.ebook-owl-carousel .owl-dots .owl-dot.active span,
.ebook-owl-carousel .owl-dots .owl-dot:hover span {
    border-color: #ff3359;
    background-color: #ff3359;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.ebook-owl-carousel .owl-prev img,
.ebook-owl-carousel .owl-next img {
    height: 100%;
    width: 100%;
    transition: all 0.3s;
}

.ebook-owl-carousel .owl-prev:hover,
.ebook-owl-carousel .owl-next:hover {
    background-color: #fff !important;
}

.ebook-owl-carousel .owl-prev img:hover,
.ebook-owl-carousel .owl-next img:hover {
    background-color: #fff !important;
    opacity: 40%;
}


/* LATEST ARTICLES LIST END */


/* MODAL DOWNLOAD BUTTON */

#modal_download_ebook .modal-dialog {
    position: fixed;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: unset;
    margin: unset;
    min-width: 1056px;
}

#modal_download_ebook .modal-content {
    padding: 80px 140px;
}

#modal_download_ebook .modal-body {
    padding: 0;
}

#modal_download_ebook .download-form-title {
    text-align: center;
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 20px;
}

.close-download-modal {
    height: 25px;
    width: 20px;
    position: absolute;
    top: 20px;
    right: 26px;
    z-index: 100;
    padding: 0 3px;
    cursor: pointer;
}

.close-download-modal img {
    height: 13px;
    width: 13px;
}

.form-download-ebook label {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 0;
}

.form-download-ebook input {
    outline: none;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #cdcdcd;
    width: 100%;
    height: 38px;
    background-color: #f7f7f9;
}

.col-download-form-division {
    margin-top: 35px;
}

.download-form-desc {
    width: 90%;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    font-size: 10px;
    text-align: center;
}

.btn-download-ebook-parent {
    text-align: center;
    margin-top: 40px;
}


/* LATEST ARTICLES LIST START */

.latest-articles-main-title {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    margin: 6vmin 0 5vmin 0;
}

.latest-articles-container {
    /* margin: 5vmin 0; */
    background-color: #f7f7f9;
}

.article-read-time {
    font-size: 12px;
}

.articles-list-division {
    border: 1px solid #cdcdcd;
}

.article-img-parent {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.articles-list-left-division {
    padding: 25px !important;
}

.articles-list-left-sub-division {
    height: 172px;
    overflow: hidden;
}

.odd-blog-m {
    display: none;
}

.article-title {
    height: fit-content;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 17px;
}

.article-desc {
    font-size: 15px;
}

.articles-list-left-division .btn-read-blog {
    width: 122px;
}

.btn-read-blog {
    margin-top: 20px;
}

.parent-read-more-article {
    text-align: center;
    margin: 6vmin 0;
}


/* MODAL DOWNLOAD BUTTON */

@media (max-width: 1024px) {
    #modal_download_ebook .modal-dialog {
        min-width: 800px;
    }
    #modal_download_ebook .modal-content {
        padding: 80px 100px;
    }
}


/* TEMP MODIFY */

@media (max-width: 885px) {
    /* EBOOK START */
    .container-ebook {
        margin-top: 115px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .col-ebook-short-desc:last-child {
        margin-top: 30px;
    }
    .col-ebook-long-desc:last-child {
        margin-top: 30px;
    }
    .short-desc-sub-division {
        padding: 50px 25px !important;
    }
    .long-desc-sub-division {
        padding: 0 !important;
        margin-top: 50px;
    }
    .short-desc-left-division {
        min-height: 85px;
    }
    .short-desc-img-parent {
        height: 685px;
    }
    .long-desc-img-parent {
        height: auto !important;
    }
    .short-desc-img-parent-d {
        display: none;
    }
    .short-desc-img-parent-m {
        display: block;
        max-width: unset;
        margin: unset;
        height: 420px !important;
        background-size: contain;
    }
    .short-desc-sub-division {
        padding: 50px 0 !important;
    }
    .btn-download-d {
        display: none;
    }
    .btn-download-m {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }
    .long-desc-btn-parent-d {
        display: none;
    }
    .long-desc-btn-parent-m {
        display: block;
        margin-top: 5px;
    }
    .long-desc-img-parent {
        max-width: 100%;
        padding-right: 0 !important;
        padding-left: 0 !important;
        margin: unset;
    }
    /* EBOOK END */
    /* LATEST ARTICLES LIST START */
    .latest-articles-main-title {
        margin-top: 5vmin;
        margin-bottom: 4vmin;
    }
    .latest-articles-container {
        margin: 5vmin 0 2vmin 0;
    }
    .odd-blog-d {
        display: none;
    }
    .odd-blog-m {
        display: block;
    }
    .articles-list-left-sub-division {
        height: 85px;
    }
    .articles-list-left-division {
        padding: 50px 25px !important;
    }
    .btn-read-blog {
        margin-top: 35px;
    }
    .article-img-parent {
        height: 685px;
    }
    .latest-articles-container .col-articles-list:last-child {
        margin-top: 30px;
    }
    .parent-read-more-article {
        margin: 5vmin 0;
    }
    /* LATEST ARTICLES LIST END */
    /* MODAL DOWNLOAD EBOOK START */
    #modal_download_ebook .modal-dialog {
        position: absolute;
        top: 24px;
        bottom: 24px;
        left: 24px;
        right: 24px;
        max-width: unset;
        margin: unset;
        transform: unset;
        -webkit-transform: unset;
        min-width: unset;
    }
    #modal_download_ebook .modal-content {
        padding: 24px;
    }
    #modal_download_ebook .download-form-title {
        margin-top: 40px;
        margin-bottom: 0;
    }
    .btn-download-ebook-parent {
        /* margin-bottom: 0; */
    }
    .form-download-ebook label {
        width: 100%;
        text-align: center;
    }
    .col-download-form-division {
        margin-top: 28px;
    }
    /* MODAL DOWNLOAD EBOOK END */
}

@media (max-width: 425px) {
    /* EBOOK START */
    .container-ebook {
        margin-top: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .short-desc-left-division {
        min-height: 155px !important;
    }
    .long-desc-left-division {
        height: 155px;
    }
    .col-ebook-short-desc {
        margin-top: 50px;
    }
    .col-ebook-short-desc {
        margin-bottom: 0;
    }
    .long-desc-left-division {
        height: auto;
    }
    .ebook-owl-carousel .owl-prev,
    .ebook-owl-carousel .owl-next {
        transform: unset;
        -webkit-transform: unset;
    }
    .short-desc-sub-division {
        padding: 50px 0 !important;
    }
    .long-desc-sub-division {
        padding: 0 !important;
    }
    .short-desc-img-parent-m {
        height: 200px !important;
    }
    /* EBOOK END */
    /* LATEST ARTICLES LIST START */
    .latest-articles-container {
        margin: 9vmin 0;
    }
    .article-img-parent {
        height: 330px;
    }
    .articles-list-left-sub-division {
        height: 172px;
    }
    .parent-read-more-article {
        margin: 8vmin 0;
    }
    .latest-articles-main-title {
        margin-top: 9vmin;
        margin-bottom: 8vmin;
    }
    /* LATEST ARTICLES LIST END */
    /* MODAL DOWNLOAD EBOOK START */
    #modal_download_ebook {
        z-index: 9999;
        background-color: #fff;
        overflow-y: auto !important;
        top: 24px;
        left: 24px;
        right: 24px;
        bottom: 24px;
        width: unset;
        height: unset;
        border-radius: 0.3rem;
    }
    /* SCROLLBAR  START */
    #modal_download_ebook::-webkit-scrollbar {
        width: 10px;
        height: 8px;
        background-color: #fff;
        padding-right: 10px;
    }
    #modal_download_ebook::-webkit-scrollbar-thumb {
        background: #cdcdcd;
        border-radius: 5px;
        background-clip: padding-box;
        border: 3px solid #fff;
    }
    /* SCROLLBAR  END */
    #modal_download_ebook .modal-content {
        padding: 0 0 60px 0!important;
        border: none;
    }
    .close-download-modal {
        /* height: 30px; */
        width: unset;
        position: fixed;
        left: 24px;
        top: 24px;
        right: 35px;
        /* background-color: #fff; */
        border-radius: 0.3rem;
        padding-top: 18px;
        padding-bottom: 18px;
        transition: 0s !important;
    }
    .close-download-modal img {
        float: right;
    }
    #modal_download_ebook .modal-content {
        padding: 24px;
    }
    #modal_download_ebook .download-form-title {
        margin-top: 40px;
        margin-bottom: 0;
        padding: 0 10px;
    }
    .btn-download-ebook-parent {
        /* margin-bottom: 0; */
    }
    .form-download-ebook {
        /* height:342px;
        overflow-y: auto; */
    }
    .form-download-ebook .row {
        margin: 0;
    }
    .form-download-ebook label {
        width: 100%;
        text-align: center;
    }
    .col-download-form-division {
        margin-top: 28px;
    }
    .article-title {
        margin-bottom: 17px !important;
        line-height: 1.3 !important;
    }
    /* MODAL DOWNLOAD EBOOK END */
}